## recover_cancel

### Use

You cancel an interrupted restore operation or a backup check. The database instance is transferred to the OFFLINE operational state.

In the reply to this DBM command only the Returncode field is assigned a value.

See also:

Database Administration Tutorial, Starting a Standby Instance as the Active Instance

Concepts of the Database System, Restoring the Database Instance

### Prerequisites

● You have the server authorization Backup.

● You have executed the DBM command for recovering the database instance (see: recover_start) or for checking a backup (see: recover_check). The operation was interrupted. You are still in the same database session.

### Syntax

recover_cancel

### Reply

OK
Returncode <value>

In the event of errors, see Reply Format.